[android-components](../../index.md) / [mozilla.components.browser.session](../index.md) / [Download](index.md) / [contentType](./content-type.md)

# contentType

`val contentType: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/session/src/main/java/mozilla/components/browser/session/Download.kt#L22)

Content type (MIME type) to indicate the media type of the download.

### Property

`contentType` - Content type (MIME type) to indicate the media type of the download.